;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;                             회색테두리스킨  제작  전무재.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=회색테두리
direction=0

[Skin]
file=mudinga_pw.bmp
upleft=30 60
upmid=6 60
upright=30 60
ctleft=30 6
ctright=30 6
btleft=30 64
btmid=6 64
btright=30 64

[Make]
stretch_mode=1
pic_drawpt=30 60
extraspace=60 124	